Contact Properties
Retrieve Contact Property
Retrieve a custom contact property definition by its ID.
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/api/v1/contact-properties/prop_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "prop_123",
"name": "plan_tier",
"type": "string",
"label": "Plan Tier"
}
}
Retrieve a custom contact property definition by its ID.
curl -X GET https://api.mailofly.com/api/v1/contact-properties/prop_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "prop_123",
"name": "plan_tier",
"type": "string",
"label": "Plan Tier"
}
}
curl -X GET https://api.mailofly.com/api/v1/contact-properties/prop_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "prop_123",
"name": "plan_tier",
"type": "string",
"label": "Plan Tier"
}
}